/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'TR Kabel Bd';
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,386.25pt,3.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : bold 12pt 'TR Kabel Bd';
	color           : #404040;
	}
span#e23            { /* images/pirate_shores_ren... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001010.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
div#e22             { /* Home */
	font            : 8pt 'TR Kabel Bd';
	color           : #000000;
	position        : absolute;
	left            : 369.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e21             { /* Rates */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	position        : absolute;
	left            : 443.25pt;
	top             :  65.25pt;
	width           :  46.50pt;
	height          :  18.00pt;
	}
a#a21               { /* Rates */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	}
div#e20             { /* Requirements  */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	position        : absolute;
	left            : 502.50pt;
	top             :  64.50pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
a#a20               { /* Requirements  */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	}
div#e19             { /* Reserve a Golf Cart */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	position        : absolute;
	left            : 594.00pt;
	top             :  60.75pt;
	width           :  61.50pt;
	height          :  29.25pt;
	}
a#a19               { /* Reserve a Golf Cart */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	}
div#e18             { /* LSV Laws */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	position        : absolute;
	left            : 662.25pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
a#a18               { /* LSV Laws */
	font            : 8pt 'TR Kabel Bd';
	color           : #397fc5;
	}
span#e17            { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 438.00pt;
	width           : 286.50pt;
	height          :  98.25pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 165.75pt;
	top             : 426.75pt;
	width           : 279.00pt;
	height          : 126.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #3399ff;
	text-align      : left;
	position        : absolute;
	left            : 580.50pt;
	top             : 406.50pt;
	width           : 162.00pt;
	height          : 147.75pt;
	}
h5#e14              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : bold 10pt 'TR Kabel Bd';
	position        : absolute;
	left            : 163.50pt;
	top             : 407.25pt;
	width           : 411.00pt;
	height          :  18.75pt;
	}
h6#e13              { /* PirateShoresRentals@eart... */
	font            : 10pt 'TR Kabel Bd';
	color           : #000000;
	position        : absolute;
	left            : 313.50pt;
	top             : 560.25pt;
	width           : 255.00pt;
	height          :  22.50pt;
	}
div#e12             { /* &nbsp;Pirate Shores    R... */
	position        : absolute;
	left            : 162.75pt;
	top             :  14.25pt;
	width           : 211.50pt;
	height          :  68.25pt;
	}
span#e11            { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             :  86.25pt;
	width           : 154.50pt;
	height          : 138.75pt;
	}
div#e10             { /* Pirate Shores Rentals is... */
	font            : 9pt 'TR Kabel Bd';
	color           : #ff0000;
	text-align      : center;
	position        : absolute;
	left            : 350.25pt;
	top             : 108.75pt;
	width           : 375.75pt;
	height          : 117.75pt;
	}
img#e9              { /* images/pirate_shores_ren... */
	position        : absolute;
	left            : 171.75pt;
	top             : 429.75pt;
	width           : 405.00pt;
	height          : 126.75pt;
	}
span#e8             { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001006.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  99.75pt;
	width           : 386.25pt;
	height          :   3.75pt;
	}
img#e7              { /* images/pirate_shores_ren... */
	position        : absolute;
	left            : 404.25pt;
	top             : 591.00pt;
	width           :  74.25pt;
	height          :  39.75pt;
	}
span#e6             { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 240.75pt;
	width           : 175.50pt;
	height          : 162.75pt;
	}
div#e5              { /* 910-712-4998  */
	position        : absolute;
	left            : 596.25pt;
	top             :  16.50pt;
	width           : 140.25pt;
	height          :  22.50pt;
	}
h6#e4               { /* PirateShoresRentals@eart... */
	font            : 10pt 'TR Kabel Bd';
	color           : #000000;
	position        : absolute;
	left            : 468.00pt;
	top             :  36.00pt;
	width           : 274.50pt;
	height          :  22.50pt;
	}
span#e3             { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 410.25pt;
	width           : 155.25pt;
	height          : 133.50pt;
	}
span#e2             { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 240.00pt;
	width           : 167.25pt;
	height          : 159.00pt;
	}
span#e1             { /* images/pirate_shores_ren... */
	background      : transparent url(images/pirate_shores_rentals_llc_2-6-2026_6pm001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 242.25pt;
	width           : 189.00pt;
	height          : 155.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/pirate_shores_rentals_llc_2-6-2026_6pm001b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
